## mountpy 0.4

=== Makefile ===
DESTDIR =
CC = gcc

mountpy: mountpy.c
	$(CC) -O2 -Wall mountpy.c -o mountpy
	strip mountpy

all: mountpy

clean:
	rm -f mountpy

install:
	cp -v mountpy.py $(DESTDIR)/usr/bin/
	cp -v mountpy $(DESTDIR)/usr/bin/
	cp -v umountpy $(DESTDIR)/usr/bin/
	chown -v root:root $(DESTDIR)/usr/bin/mountpy
	chmod -v u+s $(DESTDIR)/usr/bin/mountpy
	if [ ! -e "$(DESTDIR)/etc/mountpy.conf" ]; then cp -v mountpy.conf $(DESTDIR)/etc/; fi
