## mountpy 0.3

=== debian/changelog ===
mountpy (0.3) unstable; urgency=low

  * debian package reworked
  * some small fixes
  * added umountpy shell script

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 30 Apr 2005 16:22:08 +0200

mountpy (0.2) unstable; urgency=low

  * change default mount directory to /media

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 30 Dec 2004 10:19:05 +0100

mountpy (0.1) unstable; urgency=low

  * Initial Release.

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu,  9 Dec 2004 12:41:38 +0100
