## mountpy 0.4

=== debian/changelog ===
mountpy (0.4) unstable; urgency=low

  * do not remove the directories when umounting (caused some problems with
    gnome and kde)
  * use filesystem type explicitely during mount

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 13 Dec 2005 20:22:06 +0100
