## mountpy 0.6

=== debian/changelog ===
mountpy (0.6) unstable; urgency=low

  * add the possibility to be called via sudo or super
  * remove setuid bit from Debian package
  * add sr[0-9] to the list of probed devices (USB CD and DVD drives)
  * add checking for malicious device names

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat,  13 May 2006 11:19:45 +0200

mountpy (0.5) unstable; urgency=low

  * use setuid wrapper supplied in python source distribution (suggested by Олег Бройтман)
  * do not try to umount directory which is not a mountpoint

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 24 Dec 2005 18:34:09 +0100
