## mountpy 0.7

=== Makefile ===
--- 
+++ 
@@ -14,6 +14,6 @@
 	cp -v mountpy.py $(DESTDIR)/usr/bin/
 	cp -v mountpy $(DESTDIR)/usr/bin/
 	cp -v umountpy $(DESTDIR)/usr/bin/
-	chown -v root:root $(DESTDIR)/usr/bin/mountpy
-	chmod -v u+s $(DESTDIR)/usr/bin/mountpy
+	#chown -v root:root $(DESTDIR)/usr/bin/mountpy
+	#chmod -v u+s $(DESTDIR)/usr/bin/mountpy
 	if [ ! -e "$(DESTDIR)/etc/mountpy.conf" ]; then cp -v mountpy.conf $(DESTDIR)/etc/; fi
