=== debian/changelog ===
mountpy (0.7) unstable; urgency=low

  * add mmcblk[0-9] and mmcblk[0-9]p[1-9] to the list of probed 
    devices (MMC card readers)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat,  2 Sep 2006 11:27:07 +0200
