## mountpy 0.8

=== debian/changelog ===
mountpy (0.8) unstable; urgency=low

  * add test for removable devices (default turned off)
  * add test for devices already mounted elsewhere

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed,  7 Mar 2007 20:23:16 +0100

mountpy (0.7) unstable; urgency=lo w

  * add mmcblk[0-9] and mmcblk[0-9]p[1-9] to the list of probed 
    devices (MMC card readers)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat,  2 Sep 2006 11:27:07 +0200
