=== debian/rules ===
--- 
+++ 
@@ -89,7 +89,7 @@
 	dh_compress
 	dh_fixperms --exclude /usr/bin/mountpy
 #	dh_perl
-	dh_python
+#	dh_python
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
