## mountpy 0.8.1

=== Makefile ===
--- 
+++ 
@@ -3,14 +3,18 @@
 
 mountpy: mountpy.c
 	$(CC) -O2 -Wall mountpy.c -o mountpy
-	strip mountpy
 
 all: mountpy
 
 clean:
 	rm -f mountpy
 
-install:
+strip:
+	strip mountpy
+
+install: strip nostripinstall
+
+nostripinstall:
 	cp -v mountpy.py $(DESTDIR)/usr/bin/
 	cp -v mountpy $(DESTDIR)/usr/bin/
 	cp -v umountpy $(DESTDIR)/usr/bin/
