=== debian/changelog ===
mountpy (0.8.1) unstable; urgency=low

  * add nostripinstall to Makefile, use it in debian/rules (closes: #437579)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 30 Sep 2007 18:31:32 +0200
