=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
-Build-Depends: debhelper (>= 4.0.0), python (>= 2.2)
+Build-Depends: debhelper (>= 5), python (>= 2.2)
 Standards-Version: 3.7.2
 
 Package: mountpy
