## mountpy 0.8.1build1

=== debian/changelog ===
mountpy (0.8.1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:35:23 +0000
