=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mountpy
 Section: utils
 Priority: optional
-Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
 Build-Depends: debhelper (>= 5), python (>= 2.2)
 Standards-Version: 3.7.2
