## mountpy 0.9

=== debian/changelog ===
mountpy (0.9) unstable; urgency=low

  * Convert to python3 (closes: #937084)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed, 11 Dec 2019 18:50:00 +0100
