=== debian/control ===
Source: mountpy
Section: utils
Priority: optional
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Build-Depends: debhelper (>= 5), python3
Standards-Version: 3.7.2

Package: mountpy
Architecture: any
Depends: ${shlibs:Depends}, python3
Suggests: super | sudo
Description: script for quick mounting of removable devices
 mountpy scans all devices connected to the system, and tries
 to mount them, creating mount directories as needed.
 Warning: After configured, this program allows ordinary users
 to mount external filesystems. Do not install it on 
 multiuser machines with untrusted users!
