=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/mountpy.
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/mountpy
+	$(MAKE) nostripinstall DESTDIR=$(CURDIR)/debian/mountpy
 
 
 # Build architecture-independent files here.
